package com.ssj.bean.award.dto;

import java.io.Serializable;

public class MyAwardListDto  implements Serializable {

    private static final long serialVersionUID = 1L;
    
    private String id;
    
    private String name;
    
    private Integer level;
    
    private String img;
    
    private String sncode;
    
    private String sncodeImg;
    
    private String leagueName;
    
    private String leagueAddress;
    
    private Integer type;
    
    private Integer status;
    
    private String createTime;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public String getImg() {
		return img;
	}

	public void setImg(String img) {
		this.img = img;
	}

	public String getSncode() {
		return sncode;
	}

	public void setSncode(String sncode) {
		this.sncode = sncode;
	}

	public String getSncodeImg() {
		return sncodeImg;
	}

	public void setSncodeImg(String sncodeImg) {
		this.sncodeImg = sncodeImg;
	}

	public String getLeagueName() {
		return leagueName;
	}

	public void setLeagueName(String leagueName) {
		this.leagueName = leagueName;
	}

	public String getLeagueAddress() {
		return leagueAddress;
	}

	public void setLeagueAddress(String leagueAddress) {
		this.leagueAddress = leagueAddress;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
    
      
}
